.info-address {
  &__row {
    padding: 30px 20px;

    &:first-child {
      padding-top: 0;
    }

    &:last-child {
      padding-bottom: 0;
    }
  }

  &__row + &__row {
    border-top: 1px solid $clr-border;
  }

  &__name {
    margin-bottom: 10px;
    font-size: 14px;
    color: $clr-delta;
  }

  &__text {
    & + & {
      margin-top: 10px;
    }
  }

  // indents blocks
  &__sum + &__button {
    margin-top: 17px;
  }

  &__data + &__data {
    margin-top: 20px;
  }

  // media
  @media (min-width: $device-large) {
    &__row {
      display: flex;
      justify-content: space-between;
      padding: 30px 0;
    }

    &__data + &__data {
      margin-top: 0;
    }
  }
}
